/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* General */ 
.fl-page-nav ul.sub-menu { border-top: 3px solid #aa0000; }
.fl-page-nav-search form { border-top: 3px solid #aa0000; }
.fl-page-nav-bottom .fl-page-header-content .fl-page-header-text { margin: 46px 0 10px; font-size: 24px; font-weight: 600; }
/*.fl-page-nav-wrap { margin: 30px 0 0 0; }*/
.fl-page-footer-wrap .fl-widget-title { color: #aa0000; font-weight: 600 }
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img { max-height: 70px !important; margin: 10px 0 10px; }
.fl-page-fixed-nav-wrap { width: 100%; }
div.uabb-tabs > nav { margin: 0 0 10px 0; }
.img-right { margin: 0 0 20px 20px; }
.img-left { margin: 0 20px 20px 0; }
a:focus { outline: none; }
#mw-home-slideshow { background-color: rgba(0,0,0,0.2); }
.fl-page-nav ul.sub-menu { width: 320px; }
.fl-sidebar .fl-widget .fl-widget-title {
    margin-bottom: 20px;
    background-color: #aa0000;
    padding: 8px;
    text-align: center;
    color: #fff;
}
.textwidget p { margin:0; font-size:14px; }
.mw-table-1 { width: calc(100% - 230px); margin-bottom: 20px; }
.page .reveal-modal {
    left: 10%;
	width: 80%;
	margin-left: 0;
}
#cliniko-online-bookings .bookings-section--service .button--select { display: none !important; }
.mw-book-left-col {
    width: 60%;
    display: inline-block;
    vertical-align: top;
}
.mw-book-right-col {
    width: 39%;
    display: inline-block;
    vertical-align: top;
}


/* Responsive */
@media only screen and (max-width: 600px) {
	.mw-table-1 { width: 100%; }
}
@media only screen and (max-width: 1310px) {
	.mw-book-left-col { width: 100%;	}
	.mw-book-right-col { width: 100%; }
}
@media (max-width: 600px) {
  .fl-page-nav-wrap { margin: 0; }
}
@media (min-width: 1374px) {
	.container { width: 1220px; max-width: 90%; }
	.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed { left: auto; width: auto; }
}


@media (min-width: 992px) {
	.fl-content { padding: 0 30px; }
}
